-- MySQL dump 8.21
--
-- Host: localhost    Database: musterevang
---------------------------------------------------------
-- Server version	3.23.49-log

--
-- Table structure for table 'abkuerzungen'
--

drop database if exists musterevang;
create database musterevang;
use musterevang;


DROP TABLE IF EXISTS abkuerzungen;
CREATE TABLE abkuerzungen (
  Abkuerzung varchar(255) default '-',
  Bedeutung varchar(255) default '-',
  LfdNummer int(11) NOT NULL auto_increment,
  LetzteAenderung timestamp(14) NOT NULL,
  PRIMARY KEY  (LfdNummer)
) TYPE=MyISAM;

--
-- Dumping data for table 'abkuerzungen'
--


INSERT INTO abkuerzungen VALUES ('Pfr','Pfarrer',9,20041018154628);
INSERT INTO abkuerzungen VALUES ('A-KE','Bauausschu',11,20040218183714);
INSERT INTO abkuerzungen VALUES ('A-KH','Haushaltsausschu',12,20040218183736);
INSERT INTO abkuerzungen VALUES ('Haupt','hauptamtliche Mitarbeiter',30,20041018154803);
INSERT INTO abkuerzungen VALUES ('Pred','Predigtdienst',16,20040218183906);
INSERT INTO abkuerzungen VALUES ('PosLeiter Clf','Posaunenchorleiter Carlsfeld',18,20040218183956);
INSERT INTO abkuerzungen VALUES ('Chorleiter Clf','Chorleiter Carlsfeld',19,20040218184159);
INSERT INTO abkuerzungen VALUES ('Seniorenkreis','Seniorenkreis',20,20040218184235);
INSERT INTO abkuerzungen VALUES ('Orgel','Orgeldienst',21,20040218184543);
INSERT INTO abkuerzungen VALUES ('KV Eib','Kirchenvorstand Eibenstock',28,20041018153148);
INSERT INTO abkuerzungen VALUES ('KV Clf','Kirchenvorstand Carlsfeld',29,20041018153226);

--
-- Table structure for table 'baukontoneu2004'
--

DROP TABLE IF EXISTS baukontoneu2004;
CREATE TABLE baukontoneu2004 (
  Buchungsnummer int(11) NOT NULL auto_increment,
  Belegnummer varchar(255) default NULL,
  Belegdatum date NOT NULL default '0000-00-00',
  Buchungsdatum timestamp(14) NOT NULL,
  BearbeitetVon varchar(255) default '-',
  Buchungstext varchar(100) NOT NULL default '-',
  Bemerkungen varchar(255) default '-',
  Gemeinde varchar(100) default '-',
  MZ int(11) default '0',
  Spendername varchar(255) default '-',
  Squittung_noetig varchar(100) default 'nein',
  Spendenzweck varchar(255) default '-',
  Squittung_erstellt varchar(20) default 'nein',
  Einnahmen varchar(30) default '-',
  Ausgaben varchar(30) default '-',
  Betrag decimal(11,2) default '0.00',
  Stornonummer int(11) default '0',
  PRIMARY KEY  (Buchungsnummer)
) TYPE=MyISAM;

--
-- Dumping data for table 'baukontoneu2004'
--


INSERT INTO baukontoneu2004 VALUES (2,'2004-04-21-2-musterevang2004','2004-04-21',20041020103457,'-','Bleistifte','-','-',0,'-','nein','-','nein','-','5001',5.00,0);
INSERT INTO baukontoneu2004 VALUES (3,'2004-04-30-3-musterevang2004','2004-04-30',20041020105950,'-','Broklammern','-','-',0,'-','nein','-','nein','-','5001',2.00,0);
INSERT INTO baukontoneu2004 VALUES (4,'2004-04-30-4-musterevang2004','2004-04-30',20041020110004,'-','Storno: Broklammern','-','-',0,'-','nein','-','nein','-','5001',-2.00,3);
INSERT INTO baukontoneu2004 VALUES (5,'2004-04-30-5-musterevang2004','2004-04-30',20041020112725,'-','Kollekte Gottesdienst','-','Eibenstock',0,'-','nein','-','nein','1001','-',100.00,0);
INSERT INTO baukontoneu2004 VALUES (6,'2004-04-20-6-musterevang2004','2004-04-20',20041020113136,'-','Spende','-','Eibenstock',2,'Mustermann, Martha','nein','-','nein','1002','-',30.00,0);
INSERT INTO baukontoneu2004 VALUES (7,'2004-09-04-7-musterevang2004','2004-09-04',20041021150128,'-','Spende fr Kindergarten','-','Carlsfeld',1,'Mustermann, Max','kirchlich','-','nein','1002','-',200.00,0);
INSERT INTO baukontoneu2004 VALUES (8,'2004-05-30-8-musterevang2004','2004-05-30',20041022085811,'-','Monatsbeitrag Mai','-','Eibenstock',2,'Mustermann, Martha','nein','-','nein','1004','-',50.00,0);

--
-- Table structure for table 'baukontoneu_kontenplan2004'
--

DROP TABLE IF EXISTS baukontoneu_kontenplan2004;
CREATE TABLE baukontoneu_kontenplan2004 (
  Kontonummer varchar(10) NOT NULL default '',
  Hauptkonto varchar(10) NOT NULL default '',
  Kontoname varchar(255) NOT NULL default '',
  Direktbuchung varchar(5) default 'nein',
  GemeindeNoetig varchar(5) default 'nein',
  MZNoetig varchar(5) default 'nein',
  EinnahmenAusgaben varchar(20) default '-',
  PRIMARY KEY  (Kontonummer)
) TYPE=MyISAM;

--
-- Dumping data for table 'baukontoneu_kontenplan2004'
--


INSERT INTO baukontoneu_kontenplan2004 VALUES ('100','100','Spenden','nein','nein','nein','Einnahmen');
INSERT INTO baukontoneu_kontenplan2004 VALUES ('1001','100','Kollekte (Gemeinden)','ja','ja','nein','Einnahmen');
INSERT INTO baukontoneu_kontenplan2004 VALUES ('500','500','Verwaltungskosten','nein','nein','nein','Ausgaben');
INSERT INTO baukontoneu_kontenplan2004 VALUES ('5001','500','Bromaterial','ja','nein','nein','Ausgaben');
INSERT INTO baukontoneu_kontenplan2004 VALUES ('1002','100','Spenden (Personen)','ja','ja','ja','Einnahmen');
INSERT INTO baukontoneu_kontenplan2004 VALUES ('1003','100','Kirchgeld','ja','ja','ja','Einnahmen');
INSERT INTO baukontoneu_kontenplan2004 VALUES ('1004','100','Monatsbeitrag','ja','ja','ja','Einnahmen');

--
-- Table structure for table 'baukontoneu_vorlagen2004'
--

DROP TABLE IF EXISTS baukontoneu_vorlagen2004;
CREATE TABLE baukontoneu_vorlagen2004 (
  Buchungsnummer int(11) NOT NULL auto_increment,
  Belegnummer varchar(255) default NULL,
  Belegdatum date NOT NULL default '0000-00-00',
  Buchungsdatum timestamp(14) NOT NULL,
  BearbeitetVon varchar(255) default '-',
  Buchungstext varchar(100) NOT NULL default '-',
  Bemerkungen varchar(255) default '-',
  Gemeinde varchar(100) default '-',
  MZ int(11) default '0',
  Spendername varchar(255) default '-',
  Squittung_noetig varchar(100) default 'nein',
  Spendenzweck varchar(255) default '-',
  Squittung_erstellt varchar(20) default 'nein',
  Einnahmen varchar(30) default '-',
  Ausgaben varchar(30) default '-',
  Betrag decimal(11,2) default '0.00',
  Stornonummer int(11) default '0',
  PRIMARY KEY  (Buchungsnummer)
) TYPE=MyISAM;

--
-- Dumping data for table 'baukontoneu_vorlagen2004'
--


INSERT INTO baukontoneu_vorlagen2004 VALUES (1,NULL,'0000-00-00',20041020105914,'-','Bleistifte','-','-',0,'-','nein','-','nein','-','5001',5.00,0);
INSERT INTO baukontoneu_vorlagen2004 VALUES (2,NULL,'0000-00-00',20041020205505,'-','Kollekte Gottesdienst','-','Eibenstock',0,'-','nein','-','nein','1001','-',100.00,0);

--
-- Table structure for table 'gemeindekartei'
--

DROP TABLE IF EXISTS gemeindekartei;
CREATE TABLE gemeindekartei (
  Nachname varchar(60) default '-',
  Vorname varchar(60) default '-',
  Strasse varchar(70) default '-',
  Postleitzahl varchar(10) default '-',
  Wohnort varchar(60) default '-',
  Gemeinde varchar(60) default '-',
  Geburtstag date default '0000-00-00',
  geborenIn varchar(100) default '-',
  Telefon varchar(80) default '-',
  Fax varchar(255) default '-',
  EMail varchar(255) default '-',
  Kirchenbuch varchar(10) default '-',
  Status varchar(60) default '-',
  getauft varchar(60) default '-',
  getauftIn varchar(100) default '-',
  taufendeKirche varchar(100) default '-',
  konfirmiert varchar(60) default '-',
  getraut varchar(30) default '-',
  bestattet varchar(60) default '-',
  Gemeindegruppe varchar(30) default '-',
  Verantwortung varchar(255) default '-',
  Mitarbeit varchar(50) default '-',
  Geburtsname varchar(60) default '-',
  Familienstand varchar(10) default '-',
  Geschlecht char(2) default '-',
  Bemerkungen text,
  Spickzettel text,
  MZ int(11) NOT NULL auto_increment,
  abgegangen varchar(4) default 'nein',
  Zugangsdatum date default '0000-00-00',
  Zugangsgrund varchar(100) default '-',
  ZuzugVon varchar(100) default '-',
  Abgangsdatum date default '0000-00-00',
  Abgangsgrund varchar(100) default '-',
  WegzugNach varchar(100) default '-',
  LetzteAenderung timestamp(14) NOT NULL,
  BearbeitetVon varchar(255) default '-',
  geprueft varchar(4) default 'ja',
  PRIMARY KEY  (MZ)
) TYPE=MyISAM;

--
-- Dumping data for table 'gemeindekartei'
--


INSERT INTO gemeindekartei VALUES ('Mustermann','Max','Musterstrae 5','08309','Eibenstock','Eibenstock','1925-05-25','-','112233','-','-','0001','Gemeindeglied','1925-05-26','-','-','-','-','-','-','KV Eib','-','-','verh.','ml','zu Familie Mller','krank seit Januar - besuchen!',1,'nein','1925-05-26','Taufe','-','0000-00-00','-','-',20041018153601,'-','ja');
INSERT INTO gemeindekartei VALUES ('Mustermann','Martha','Musterstrae 5','08309','Eibenstock','Eibenstock','1923-04-25','-','112233','-','-','0002','Gemeindeglied','1923-04-26','-','-','-','-','-','-','KV Eib','-','-','verh.','wl','zu Familie Mller','-',2,'nein','1923-04-26','Taufe','-','0000-00-00','-','-',20041018154324,'-','ja');

--
-- Table structure for table 'optionen2004'
--

DROP TABLE IF EXISTS optionen2004;
CREATE TABLE optionen2004 (
  Buchungsjahr varchar(5) NOT NULL default '2002',
  abgeschlossen varchar(5) NOT NULL default 'nein',
  Gemeinden text,
  SQuittung_Konten varchar(255) default '-',
  Abk_Gemeindekartei varchar(255) default '-',
  Abk_Gesangbuch varchar(255) default '-',
  Sicherungsverzeichnis varchar(255) default NULL,
  Serienbriefverzeichnis varchar(255) default '-',
  Datenbankverzeichnis varchar(255) default NULL,
  Importdatei varchar(255) default '-',
  Einzelplatz varchar(5) default 'ja',
  Textverarbeitung varchar(255) default '-',
  EMailServer varchar(255) default 'mailto.btx.dtag.de',
  DruckAnzahl varchar(5) default '5',
  PRIMARY KEY  (Buchungsjahr)
) TYPE=MyISAM;

--
-- Dumping data for table 'optionen2004'
--


INSERT INTO optionen2004 VALUES ('2004','nein','Eibenstock Carlsfeld','1002 1003 1004','Gemeindegruppe Verantwortung Mitarbeit','-','c:/Bezirksreiter/BezirksreiterSicherung','c:/Bezirksreiter/BezirksreiterVorlagen','c:/mysql/bin','c:/Bezirksreiter/Bezirksreiter/importmuster.txt','ja','c:/OpenOffice/soffice','mailto.btx.dtag.de','5');
INSERT INTO optionen2004 VALUES ('jetzt','nein',NULL,NULL,'-','-','-','-','-','-','ja','-','mailto.btx.dtag.de','-');

