#coding: latin-1
#Ab Python2.3 ist die uncodierte Verwendung von Umlauten deprecated.
import streamredirect
import MySQLdb
import MySQLdb.converters
import sys
import gemeindeverwaltung
import htmlutilities
import string
import datumutilities
import cgi
import urllib
import os
import gemeindekarteiweb
import baukontoweb
import optionenweb
import optionen
import re
import verwaltungMainUtilities
import statemysql
import state
import time
import kontenplan
import kontenplanweb
import update
# import gesangbuchweb
import abkuerzungenweb
import verschiedeneUtilities
import verwaltungMainServer

import verwaltungMainObjekt

class verwaltungMainFunktion(verwaltungMainObjekt.verwaltungMainObjekt):
    """Die Objektklasse fr die FiBu (Nicht-Statistik-Funktionen)"""
    
    def __init__(self,einzelplatz="ja",kwargs=None):
        verwaltungMainObjekt.verwaltungMainObjekt.__init__(self,einzelplatz=einzelplatz,subclass_args=kwargs)

    def hallo(self):
        """Zum Testen"""
        print "<p>hallo<p>"

    def eingabeFormularHilfe(self):        
        abkuerzungen = gemeindeverwaltung.AbkuerzungenBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = abkuerzungen.sortierteListe("Abkuerzung")
        abkuerzungsfelder = abkuerzungen.alleAbkuerzungenGemeindekartei()
        felder_text, abkuerzungen_text = "",""
        for i in dictarray:
            felder_text += " %s," % i["Abkuerzung"]
        for i in abkuerzungsfelder:
            abkuerzungen_text += " %s," % i
        temptext = """<b>Folgende Abkrzungen werden verwendet in den Feldern %s:</b><br>""" % abkuerzungen_text[:-1]
        temptext += """%s""" % felder_text[:-1] # das letzte Komma jeweils weg
        return temptext

    def suchmaskeHilfe(self):        
        temptext = """Verwenden Sie Platzhalter: "*" (mehrere beliebige Buchstaben) oder "?" (genau ein beliebiger Buchstabe). Verwenden Sie ODER-Abfragen, um mehrere Kriterien gleichzeitig zu treffen. Z.B. "Mller ODER Meier". Verwenden Sie "JA" und "NEIN", um auf Vorhandensein zu prfen (z.B.: alle ohne EMail-Adressen)."""
        return temptext

    def GemeindekarteiVeraenderungen(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr)
        abgaenge = gemeindekartei.alleAbgaenge()
        zugaenge = gemeindekartei.alleZugaenge()
        statusuebersicht = gemeindekartei.statusUebersicht()
        print webarray.karteiaenderungen(zugaenge,abgaenge,statusuebersicht)
        
    def GemeindekarteiVeraenderungenDatensaetze(self):        
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        text = ""
        if self.formdict["Veraenderung"] == "Abgang":
            text = """<H3>Alle Abgnge zur Gemeindekartei, Datenbank %s, Jahr %s fr Status = "%s" und Abgangsgrund = "%s" </H3>""" % (self.Datenbank,self.Buchungsjahr,self.formdict["Status"],self.formdict["Grund"])
            dictarray = gemeindekartei.abgaengeSuchen(self.formdict["Status"],self.formdict["Grund"])
        elif self.formdict["Veraenderung"] == "Zugang":
            text = """<H3>Alle Zugnge zur Gemeindekartei, Datenbank %s, Jahr %s fr Status = "%s" und Zugangsgrund = "%s" </H3>""" % (self.Datenbank,self.Buchungsjahr,self.formdict["Status"],self.formdict["Grund"])
            dictarray = gemeindekartei.zugaengeSuchen(self.formdict["Status"],self.formdict["Grund"])            
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten())
        print text
        webarray.datensatzkurz()

    def GemeindekarteiEingabeformular(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,schaltzentrale=self.schaltzentrale,alleSpalten=gemeindekartei.alleSpalten())
        print webarray.eingabeformular()
	print self.suchmaskeHilfe(),"<br>"
        print self.eingabeFormularHilfe()

    def GemeindekarteiNeueintragBestaetigung(self):
        htmlwerkzeug = htmlutilities.HtmlUtilities()
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        print self.htmlintro
        gemeindekartei.neuerEintrag(self.formdict)
    
    def GemeindekarteiSuchenDatensatzkurz(self):        
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = gemeindekartei.eintragSuchen(self.formdict)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten())
        webarray.datensatzkurz()
    
    def GemeindekarteiNamensliste(self):        
        print self.htmlintro
        # verschiedeneUtilities.gibLaut("Arbeit")
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = gemeindekartei.sortierteListe("Nachname")
        #print dictarray
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten())
        #print self.htmlintro
        webarray.datensatzkurz(deutschesDatum="ja")

    def GemeindekarteiUngeprueftListe(self):
        if self.steuerflag:
            # falls es aus GemeindekarteiImportierenDurchfuehren aufgerufen wird.
            print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = gemeindekartei.ungeprueftListe()
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten())
        webarray.datensatzkurz(deutschesDatum="ja")
    
    def GemeindekarteiDruckliste(self):
        print self.htmlintro
        # verschiedeneUtilities.gibLaut("Arbeit")
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = gemeindekartei.sortierteListe("Nachname")
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten())
        print webarray.datensatzkurztabelle()    
       
    
    def GemeindekarteiAenderungsformular(self):
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        print self.htmlintro
        dictarray = gemeindekartei.schluesselSuchen(self.schluessel,eintrag_pruefen="ja")
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),self.schluessel)
        print webarray.aenderungsformular()
        print "<p>",self.eingabeFormularHilfe()
    
    def GemeindekarteiNeuerEintragPruefen(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        schluessel = gemeindekartei.neuerEintrag({})
        self.formdict["MZ"] = schluessel
        dictarray = gemeindekartei.eintragVergleichen(schluessel,self.formdict)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),schluessel)
        webarray.aenderungsvergleich(neueintrag="ja")
    
    def GemeindekarteiAenderungenTesten(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = gemeindekartei.eintragVergleichen(self.schluessel,self.formdict)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),self.schluessel)
        webarray.aenderungsvergleich()
    
    def GemeindekarteiAenderungenDurchfuehren(self):

        print self.htmlintro 
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        gemeindekartei.eintragAendern(self.formdict,self.schluessel)
        dictarray = gemeindekartei.schluesselSuchen(self.schluessel,eintrag_pruefen="ja")
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),self.schluessel)
        print webarray.aenderungsformular()
    
    def GemeindekarteiLoeschenTesten(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        dictarray = gemeindekartei.schluesselSuchen(self.schluessel)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),self.schluessel)
        webarray.loeschenAbfrage()
    
##    def GemeindekarteiLoeschenBestaetigen(self):
##        print self.htmlintro
##        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
##        dictarray = gemeindekartei.schluesselSuchen(self.schluessel)
##        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),self.schluessel)
##        webarray.loeschenBestaetigen()
    
    def GemeindekarteiLoeschenDurchfuehren(self):
        print self.htmlintro
        # verschiedeneUtilities.gibLaut("Lschen")
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        gemeindekartei.eintragLoeschen(self.schluessel)
        print """<H3>Neueintrag wurde endgltig aus der Gemeindekartei gelscht.</H3>""" 
    
    def GemeindekarteiNeuerEintragAnfang(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        tempdict = [gemeindekartei.holeLeerenEintrag()]
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,tempdict,self.schaltzentrale,gemeindekartei.alleSpalten())
        print webarray.aenderungsformular(aktion="GemeindekarteiNeuerEintragPruefen",mitLinks="nein")
        print "<p>",self.eingabeFormularHilfe()
    
    def GemeindekarteiKopierenDurchfuehren(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        tempdict = gemeindekartei.schluesselSuchen(self.schluessel)
        tempdict[0]["Vorname"] = "-"
        tempdict[0]["Kirchenbuch"] = "-"
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,tempdict,self.schaltzentrale,gemeindekartei.alleSpalten())
        print webarray.aenderungsformular(aktion="GemeindekarteiNeuerEintragPruefen")
    
    
    def GemeindekarteiGeburtstagslisteAusgabe(self):
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        print self.htmlintro
        liste = gemeindekartei.geburtstageGemeindebrief(self.formdict["ab_Alter"],self.formdict["nur KG, KA"],self.formdict["Anrede_verwenden"])
        for i in liste:
            print i,"<br>"

    def GemeindekarteiGeburtstagslisteAbfrage(self):
        print self.htmlintro
        print """<H3>Diese Funktion erstellt eine Geburtstagsliste nach folgenden Kriterien:</H3><li>Standardmig alle runden Geburtstage (10,20...). </li><li>Alle Geburtstage "ab_Alter". </li><li>Mit oder ohne Anrede "Schw." und "Brd.".</li><li>Entweder nur die nichtabgegangenen Kirchenglieder und - angehrige, oder insgesamt alle (mit entsprechendem Vermerk am Schlu).</li><p><p>""" 
        formular = [{"ab_Alter": "65", "nur KG, KA": "","Anrede_verwenden": ""}]
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,formular,self.schaltzentrale,["ab_Alter","nur KG, KA","Anrede_verwenden"])
        print webarray.geburtstagslistenformular(aktion="GemeindekarteiGeburtstagslisteAusgabe")

    def GemeindekarteiKopierenTesten(self):
        htmlwerkzeug = htmlutilities.HtmlUtilities()
        print self.htmlintro
        print """<body bgcolor="#FFEE00" >"""
        print "<H3>Wirklich Eintrag kopieren?<br>Zur Sicherheit werden Vorname sowie Kirchenbuchnummer gelscht!</H3><br>(z.B. fr: Datenbernahme von Familienmitgliedern,Gliederaufnahme,<br>Einsegnung von Kindern...)"
        smartlink1 = htmlwerkzeug.smartlink(self.schaltzentrale,{'Aktion':'GemeindekarteiKopierenDurchfuehren','schluessel': self.schluessel},"Kopieren!")
        smartlink2 =  htmlwerkzeug.smartlink(self.schaltzentrale,{'Aktion':'GemeindekarteiEingabeformular'},"Zurck!")
        print """<p>%s""" % smartlink1
        print """<p><H3>%s</H3>""" % smartlink2

    
      



class verwaltungMainFunktionEinzelplatz(verwaltungMainFunktion):
    def __init__(self,einzelplatz,kwargs):
        verwaltungMainFunktion.__init__(self,einzelplatz,kwargs=kwargs)

class verwaltungMainFunktionEinzelplatzEvangKath(verwaltungMainFunktionEinzelplatz):
    def __init__(self,einzelplatz,kwargs):
        verwaltungMainFunktionEinzelplatz.__init__(self,einzelplatz,kwargs=kwargs)

    def GemeindekarteiEingabeformular(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,schaltzentrale=self.schaltzentrale,alleSpalten=gemeindekartei.alleSpalten())
        print webarray.eingabeformular(dict={"Status": "Gemeindeglied","abgegangen": "nein"})
        print "<p>",self.eingabeFormularHilfe()

    def GemeindekarteiGeburtstagslisteAusgabe(self):
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        print self.htmlintro
        liste = gemeindekartei.geburtstageGemeindebrief(self.formdict["ab_Alter"],self.formdict["nur_Gemeindeglieder"],self.formdict["Anrede_verwenden"])
        for i in liste:
            print i,"<br>"

    def GemeindekarteiGeburtstagslisteAbfrage(self):
        print self.htmlintro
        print """<H3>Diese Funktion erstellt eine Geburtstagsliste nach folgenden Kriterien:</H3><li>Standardmig alle runden Geburtstage (10,20...). </li><li>Alle Geburtstage "ab_Alter". </li><li>Mit oder ohne Anrede "Frau" und "Herr".</li><li>Entweder nur die nichtabgegangenen Gemeindeglieder, oder insgesamt alle (mit entsprechendem Vermerk am Schlu).</li><p><p>""" 
        formular = [{"ab_Alter": "65", "nur_Gemeindeglieder": "","Anrede_verwenden": ""}]
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,formular,self.schaltzentrale,["ab_Alter","nur_Gemeindeglieder","Anrede_verwenden"])
        print webarray.geburtstagslistenformular(aktion="GemeindekarteiGeburtstagslisteAusgabe",optionen = {"nur_Gemeindeglieder": ("ja","nein"), "Anrede_verwenden": ("ja","nein")})

class verwaltungMainFunktionEinzelplatzEmkAdressen(verwaltungMainFunktionEinzelplatzEvangKath):
    def __init__(self,einzelplatz,kwargs):
        verwaltungMainFunktionEinzelplatzEvangKath.__init__(self,einzelplatz,kwargs=kwargs)

    def GemeindekarteiEingabeformular(self):
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,schaltzentrale=self.schaltzentrale,alleSpalten=gemeindekartei.alleSpalten())
        print webarray.eingabeformular({"Status": ""})
        print self.suchmaskeHilfe(),"<br>"
        print self.eingabeFormularHilfe()

    def GemeindekarteiAenderungsformular(self):
        verwaltungMainFunktionEinzelplatzEvangKath.GemeindekarteiAenderungsformular(self)

    def BezirkeAnzeigen(self):        
        print self.htmlintro
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        bezirke = []
        dictarray = []
        konferenzen = ("NJK","OJK","SJK")
        for konferenz in konferenzen:
            bezirke = gemeindekartei.alleBezirkeKonferenz(konferenz)
            tempdict = {}
            for b in bezirke:
                tempdict["Bezirk"] = b
                templist = []
                alle = gemeindekartei.Gemeindekartei.eintragSuchfunktion({"Konferenz": konferenz, "Bezirk1": b})
                alle += gemeindekartei.Gemeindekartei.eintragSuchfunktion({"Konferenz": konferenz, "Bezirk2": b})
                tempdict["Personen"] = alle
                dictarray.append(tempdict)
                tempdict = {}
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,schaltzentrale=self.schaltzentrale)
        print """<H3>Bezirke:</H3>"""
        print webarray.datensatzBezirke(dictarray)

class verwaltungMainFunktionEinzelplatzEmkAdressen_Neu(verwaltungMainFunktionEinzelplatzEmkAdressen):
    def __init__(self,einzelplatz,kwargs):
        verwaltungMainFunktionEinzelplatzEmkAdressen.__init__(self,einzelplatz,kwargs=kwargs)

    def eingabeFormularHilfe(self):
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        statusliste = gemeindekartei.Optionen.statusliste[1:] # erster Leereintrag weg
        statustext = string.join(statusliste,", ")
        distriktsliste = gemeindekartei.Optionen.distriktsliste[1:]
        distriktstext = string.join(distriktsliste,", ")
        temptext = """<b>Folgende Abkrzungen werden verwendet in den Feldern Status1...5</b>:<br>%s<br><b>Folgende Abkrzungen werden verwendet im Feld Distrikt:</b><br>%s""" % (statustext,distriktstext)
        return temptext

    def GemeindekarteiAenderungenTesten(self):
        print self.htmlintro
        htmlwerkzeug = htmlutilities.HtmlUtilities()
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        self.formdict = htmlwerkzeug.abkuerzungenZurueck_emkadressen_neu(self.formdict)
        dictarray = gemeindekartei.eintragVergleichen(self.schluessel,self.formdict)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),self.schluessel)
        if dictarray.has_key("Bezirk1") or dictarray.has_key("Bezirk2"):
            print """<H3>Achtung, ihre nderungen betreffen die Bezirksnamen. Haben Sie vorher die nderung in den Zuordnungen durchgefhrt?</H3>"""
        webarray.aenderungsvergleich()

    def GemeindekarteiNeuerEintragPruefen(self):
        print self.htmlintro
        htmlwerkzeug = htmlutilities.HtmlUtilities()
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        self.formdict = htmlwerkzeug.abkuerzungenZurueck_emkadressen_neu(self.formdict)
        schluessel = gemeindekartei.neuerEintrag({})
        self.formdict["MZ"] = schluessel
        dictarray = gemeindekartei.eintragVergleichen(schluessel,self.formdict)
        webarray = gemeindekarteiweb.GemeindekarteiWeb(self.MysqlDatenbank,self.Buchungsjahr,dictarray,self.schaltzentrale,gemeindekartei.alleSpalten(),schluessel)
        webarray.aenderungsvergleich(neueintrag="ja")

    def AllesExportieren(self):
        print self.htmlintro
        htmlwerkzeug = htmlutilities.HtmlUtilities()
        smartlink =  htmlwerkzeug.smartlink(self.schaltzentrale,{'Aktion': 'AllesExportierenDurchfuehren'},"Alles exportieren")
        print """<H4>Diese Funktion erzeugt einen Export aller Tabellen in CSV-Tabellen, gebndelt als ZIP-Archiv. Sie knnen Sie nach dem Entpacken in jede Tabellenkalkulation laden (als CSV-Format importieren, tabulatorgetrennt).</H4><p><H4>Achtung bei Feldern wie "Postleitzahl": In der Tabellenkalkulation als "Text"-Feld importieren, sonst werden Vornullen unterdrckt! (z.B. bei 08309 Eibenstock)!</H4>"""
        print """<H4>Bitte ndern Sie dazu im "Datei-Speichern"-Dialog ihres Browsers den vorgegebenen Dateinamen auf einen Namen mit der Endung ".zip" (z.B. "AlleTabellen.zip").</H4>"""
        print """<p><H3>%s</H3>""" % smartlink

    def AllesExportierenDurchfuehren(self):
        gemeindekartei = gemeindeverwaltung.GemeindekarteiBearbeiten(self.MysqlDatenbank,self.Buchungsjahr)
        archiv = gemeindekartei.allesExportieren()
        print "Content-type: application/zip\n"
        print archiv

def objekt_holen(einzelplatz="ja",**kwargs):
    kirche = verschiedeneUtilities.geschmacksrichtung(kwargs["MysqlDatenbank"])
    if einzelplatz == "ja":
        if kirche == "metho":
            return verwaltungMainFunktionEinzelplatz(einzelplatz,kwargs)
        elif kirche in ("evang","kath"):
            return verwaltungMainFunktionEinzelplatzEvangKath(einzelplatz,kwargs)
        elif kirche == "emkadressen":
            return verwaltungMainFunktionEinzelplatzEmkAdressen(einzelplatz,kwargs)
        elif kirche == "emkadressen_neu":
            return verwaltungMainFunktionEinzelplatzEmkAdressen_Neu(einzelplatz,kwargs)


if __name__ == "__main__":
    test= objekt_holen(einzelplatz="ja",Buchungsjahr="2003")
    print test
    print test.Buchungsjahr
