#coding: latin-1
#Ab Python2.3 ist die uncodierte Verwendung von Umlauten deprecated.
import normalDate
import datumutilities
import textutilities
import htmlutilities
import sys
import re
import string
import sortieren
import urllib
import types
import optionen
import gemeindekarteiweb
import verschiedeneUtilities
import zuordnungenmysql

primaerkartei = "LfdNummer"

class ZuordnungenWebNormal(gemeindekarteiweb.GemeindeverwaltungWeb):
    
    def __init__(self,MysqlDatenbank,Buchungsjahr,dictarray=[],schaltzentrale="",alleSpalten=[],schluessel="",datumumwandeln="nein"):
        self.optionsfelder = {'Konferenz': ('-','OJK','NJK','SJK','ZK'),
                              'AdresseGesondert': ('nein','ja')}
        gemeindekarteiweb.GemeindeverwaltungWeb.__init__(self,dictarray,schaltzentrale,alleSpalten,schluessel)

    def loeschenBestaetigen(self):
        text = """<body bgcolor="#FF1100" >"""
        text += "<H3>Der folgende Eintrag wird endgltig gelscht:</H3>"
        text += self.datensatzkurz()
        i = self.dictarray[0]
        smartlink = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel':i[primaerkartei],'Aktion':'ZuordnungLoeschenDurchfuehren'},"Endgltiges Lschen besttigen!")
        text += """<p><H3>%s</H3>""" % smartlink
        return text

    def datensatzkurztabelle(self,kategorien=None):
        pass

    def datensatzkurz(self):
        matrix = [["<b>Werk/Einrichtung/Beauftragung</b>","<b>Konferenz</b>","<b>Aufgabe</b>","<b>Name</b>","&nbsp;","&nbsp;"]]
        for i in self.dictarray:
            Name = i["Name"]
            if i["Name"] != "-" and "%s" % i["MZ"] != "0":
                Name = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel': i["MZ"],'Aktion': 'GemeindekarteiAenderungsformular'},i["Name"])
            tempmatrix = [i["WerkEinrichtung"],i["Konferenz"],i["Aufgabe"],Name]
            tempmatrix.append( self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel':i[primaerkartei],'Aktion':'ZuordnungAenderungsformular'},"Alles/ndern"))
            tempmatrix.append(self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel':i[primaerkartei],'Aktion': 'ZuordnungLoeschenPruefen'},"Lschen"))
            matrix.append(tempmatrix)
        return self.htmlwerkzeug.tabelleMitInhalt(matrix,border="1")

    def zuordnungenUebersicht(self,mitPersonen="nein"):
        # mitPersonen ist ein Dummy: die Schnittstelle soll mit der
        # Subklasse bereinstimmen.
        return self.datensatzkurz()    

    def aenderungsformular(self,aktion="ZuordnungAenderungenTesten"):
        return gemeindekarteiweb.GemeindeverwaltungWeb.aenderungsformular(self,optionsfelder=self.optionsfelder,aktion=aktion,skript=self.schaltzentrale,submit="Neueintrge/nderungen prfen")   

    def eingabeformular(self):
        liste = []
        dict = {}
        # dict = {"Titel": "Alles*"}
        # Hier knnten Vorgaben eingetragen werden.
        for i in self.alleSpalten:
            liste.append([i,dict.get(i,"")])            
        return  self.htmlwerkzeug.eingabeFormularAusgeben(liste,self.schaltzentrale,hidden=(('Aktion','ZuordnungSuchenDatensatzkurz'),),submit='Suchen')
                          
    def aenderungsvergleich(self,neueintrag="nein"):
        """berschreibt die entsprechende Funktion in der Superklasse. Beachte die
        andere Art und Anzahl der Funktionsparameter!"""
        zurueck_link = ""
        bestaetigen_link = "ZuordnungAenderungenDurchfuehren"
        zurueck_link = "ZuordnungAenderungsformular"
        return gemeindekarteiweb.GemeindeverwaltungWeb.aenderungsvergleich(self,bestaetigen_link,zurueck_link)


class ZuordnungenWebEmkAdressen_Neu(ZuordnungenWebNormal):
    
    def __init__(self,MysqlDatenbank,Buchungsjahr,dictarray=[],schaltzentrale="",alleSpalten=[],schluessel="",datumumwandeln="nein"):
        ZuordnungenWebNormal.__init__(self,MysqlDatenbank,Buchungsjahr,dictarray,schaltzentrale,alleSpalten,schluessel)
        self.zuordnungen = zuordnungenmysql.Zuordnungen(MysqlDatenbank,Buchungsjahr)

    def einrichtungAdressenBank(self):
        text = ""
        for nummer in range(len(self.dictarray)):
            text += self.tabelleErstesElement(border="1",weite="90%",aufspalten="ja",nummer=nummer)
        return text

    def aenderungsformularAdresseBank(self,aktion):       
        return gemeindekarteiweb.GemeindeverwaltungWeb.aenderungsformular(self,optionsfelder={},aktion=aktion,skript=self.schaltzentrale,submit="Eintragen!")    

    def einrichtungAdressen(self):
        text = ""
        for adresse in self.dictarray:
            text += """%(Strasse)s<br>
%(PLZ)s %(Ort)s<br>
Tel.: %(Telefon1)s, Fax: %(Fax1)s, E-Mail: %(Mail1)s""" % adresse
            smartlink = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel': adresse["MZ"],'Modus': 'Adresse', 'Aktion':'ZuordnungAdresseBankAenderungsformular'},"Alles/ndern")
            text += "<br>%s<p>" % smartlink
        return text

    def einrichtungBank(self):
        text = ""
        for bank in self.dictarray:
            text += """<b>Konto-Nr.:</b> %(Konto)s<br>
<b>BLZ: </b>%(BLZ)s<br>
<b>Bank: </b>%(BankName)s """ % bank
            smartlink = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel': bank["LfdNummer"],'Modus': 'Bank', 'Aktion':'ZuordnungAdresseBankAenderungsformular'},"Alles/ndern")
            text += "<br>%s<p>" % smartlink
        return text           
            

    def loeschenBestaetigen(self,einrichtung):
        person = self.zuordnungen.gemeindekartei.schluesselSuchen(self.schluessel)[0]
        text = """<body bgcolor="#FF1100" >"""
        text += """<H3>Die folgende Zuordnung fr Person "%s %s" (MZ=%s) wird endgltig gelscht:</H3>""" % (person["Vorname"],person["Name"],person["MZ"])
        text += self.datensatzkurz()
        i = self.dictarray[0]
        smartlink = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel': self.schluessel,'Nr': einrichtung, 'Aktion':'ZuordnungLoeschenDurchfuehren'},"Endgltiges Lschen besttigen!")
        text += """<p><H3>%s</H3>""" % smartlink
        return text

    def statusZusammenfassungKurz(self,dict):
        tempstring = ""
        for i in ("Status1","Status2","Status3","Status4","Status5"):
            if dict[i] != "-" and dict[i] != "":
                tempstring += "%s," % dict[i]
        return tempstring[:-1]

    def datensatzkurz(self):
        matrix = [["<b>Nr</b>","<b>Werk/Einrichtung/Beauftragung</b>","<b>Personen</b>","&nbsp;"]]
        for i in self.dictarray:
            temptext = self.personenSmartlinks(i)           
            tempmatrix = [i["Nr"],i["Name"],temptext]
            #tempmatrix.append(self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel':i[primaerkartei],'Aktion':'ZuordnungAenderungsformular'},"Alles/ndern"))
            tempmatrix.append(self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel': self.schluessel,'Nr': i["Nr"],'Aktion': 'ZuordnungLoeschenPruefen'},"Lschen"))
            matrix.append(tempmatrix)
        return self.htmlwerkzeug.tabelleMitInhalt(matrix,border="1")

    def personenSmartlinks(self,dict):
        personen = self.zuordnungen.personenZuZuordnung(dict["Nr"])
        temptext = ""
        for j in personen:
            try:
                temp = "%s" % self.htmlwerkzeug.smartlink(self.schaltzentrale, {'schluessel': "%s" % j["MZ"], 'Aktion': 'GemeindekarteiAenderungsformular'}, "%s %s(%s)" % (j["Vorname"],j["Name"],self.statusZusammenfassungKurz(j)))
                temptext += """%s&nbsp;&nbsp;""" % temp
            except:
                pass
        if temptext == "":
            temptext = """&nbsp;""" # leere Eintrge werden schner...
        return temptext

    def zuordnungenUebersicht(self,mitPersonen="nein",neueZuordnung="nein"):
        temp = ["<b>Nr</b>","&nbsp;","&nbsp;","&nbsp;","&nbsp;","&nbsp;"]
        if mitPersonen == "ja":
            temp += ["<b>Personen</b>","&nbsp;"]
        else:
            temp += ["&nbsp;"]
        matrix = [temp]
        #matrix = []
        for i in self.dictarray:
            tempmatrix = ["&nbsp;","&nbsp;","&nbsp;","&nbsp;","&nbsp;","&nbsp;","&nbsp;","&nbsp;"]
            position = len(string.split(i["Nr"],"."))
            if neueZuordnung == "nein":
                smartlink1 = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'Nr': "%s" % i["Nr"],'mitPersonen': 'ja','Aktion':'ZuordnungUebersicht'},"%s" % i["Nr"])
                smartlink2 = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'Nr': "%s" % i["Nr"],'mitPersonen': 'nein','Aktion':'ZuordnungUebersicht'},"%s" % i["Name"])
            else:
                smartlink1 = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'Nr': "%s" % i["Nr"],'schluessel': self.schluessel,'Aktion':'ZuordnungNeuerEintragDurchfuehren'},"%s" % i["Nr"])
                smartlink2 = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'Nr': "%s" % i["Nr"],'schluessel': self.schluessel,'Aktion':'ZuordnungNeuerEintragAnfang'},"%s" % i["Name"])
            smartlink3 = self.htmlwerkzeug.smartlink(self.schaltzentrale,{'schluessel': i["Nr"],'Aktion':'ZuordnungAdressenBank'},"Adr/Bank")
            tempmatrix[0] = smartlink1
            tempmatrix[position] = smartlink2
            tempmatrix[-1] = smartlink3
            if mitPersonen == "ja":
                tempmatrix[-2] = self.personenSmartlinks(i)
            matrix.append(tempmatrix)
        return self.htmlwerkzeug.tabelleMitInhalt(matrix,border="1",weite="95%")


def ZuordnungenWeb(MysqlDatenbank,Buchungsjahr,dictarray=[],schaltzentrale="",alleSpalten=[],schluessel="",datumumwandeln="nein"):
    """Factory-Funktion fr die Geschmacksrichtungen."""
    kirche = verschiedeneUtilities.geschmacksrichtung(MysqlDatenbank)
    if kirche != "emkadressen_neu":
        return ZuordnungenWebNormal(MysqlDatenbank=MysqlDatenbank,Buchungsjahr=Buchungsjahr,dictarray=dictarray,schaltzentrale=schaltzentrale,alleSpalten=alleSpalten,schluessel=schluessel,datumumwandeln=datumumwandeln)
    else:
        return ZuordnungenWebEmkAdressen_Neu(MysqlDatenbank=MysqlDatenbank,Buchungsjahr=Buchungsjahr,dictarray=dictarray,schaltzentrale=schaltzentrale,alleSpalten=alleSpalten,schluessel=schluessel,datumumwandeln=datumumwandeln)
